Subject: bug#79333: 31.0.50; Processes (still) aren't actually locked to threads

From: Spencer Baugh <[email-masked]>
Date: Thu, 28 Aug 2025 16:44:10 -0400

Spencer Baugh <[email-masked]> writes:
> 3. It hangs due to some thread bug, independent of the main bug I'm
>    reporting here.  Just hit C-g.  (Notably, it doesn't hang when run in
>    emacs --batch)

Extra detail about this: This hang happens for GTK3 Emacs, but doesn't
happen for with-x-toolkit=lucid.